
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "TestProject2", "TestProject2\TestProject2.csproj", "{692BEC8C-C6A3-4208-B2A7-D71F4FA4B369}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{CFECBC9C-4322-4BB0-8210-A31A21984060}"
	ProjectSection(SolutionItems) = preProject
		.editorconfig = .editorconfig
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{692BEC8C-C6A3-4208-B2A7-D71F4FA4B369}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{692BEC8C-C6A3-4208-B2A7-D71F4FA4B369}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{692BEC8C-C6A3-4208-B2A7-D71F4FA4B369}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{692BEC8C-C6A3-4208-B2A7-D71F4FA4B369}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D06D8BBC-F5C8-4993-AC7C-D64049CC1658}
	EndGlobalSection
EndGlobal
